#!/usr/bin/env bash

scriptdir=$(dirname $(realpath $0))

if [[ $EUID -ne 0 ]]; then
    echo "This script must be run as root."
    exit 1
fi

# ============================================================

. $scriptdir/init_priv.sh $@

# ============================================================

# configure_docker() {
#     [ -f /etc/docker/daemon.json ] && return

#     read -p "要配置 Docker 吗？[N]: " response

#     if [[ $response =~ ^[Yy]$ ]]; then
#         cp $scriptdir/files/docker-rootless-daemon.json /etc/docker/daemon.json
#     fi
# }

# configure_docker
